<?php
    ob_start();
	session_start('rid');
	session_destroy();
	
	
	if($_SESSION['rid'])
	{
		$userid= $_SESSION['rid'];
		header('location:index.php');
	}
	else
	{
		header('location:../login.php');
	}
    ob_end_flush();
?>